<!DOCTYPE html>
<html>
    <head>
        <title>Objeto XMLHTTRequest</title>
    </head>
    <body>
        <section id="container">
            Repuesta a peticion:
        </section>
        <script src="peticion.js"></script>
    </body>
</html>